Subject: categories: category-homotopy

From: Andre Joyal <[email-masked]>
Date: Thu, 19 Nov 1998 21:34:42 +1100 (EST)

This is in reply to a message of James Stasheff
and of other participants.

I agree that the language of category is more than analogous to
homotopy theory, and think that the connection is deep.
The work on A-infinity spaces is a striking early illustration of the 
connection between homotopy coherence and categorical coherence.
Homotopy theory is the main guideline for the emergence 
of higher category theory.
For example, the first correct concept of 3-category was discovered
as a direct outcome of modelling homotopy 3-types with Gray groupoids.
Before this example, all existing 3-categories were equivalent to strict ones.

In my opinion, after a first stage of developpement, higher category theory
should induce new progress in homotopy theory. This is the real test.  
In particular, the new theory should help understanding
homotopy groups of spheres.

I am including an abstract of my talk on a related subject.
Regards, Andre Joyal
 
> University of Sydney Algebra Seminar
> Friday 20th November, 12-1pm, Carslaw 273
>
> Title:   The homology of symmetric and braided monoidal categories
> Abstract:
>     We wish to comment on some aspects of the connection between
>     category theory, topology and homological algebra.  The
>     connection is at the root of higher K-theory and it is guiding
>     much of the actual research on higher dimensional categories.
>     We shall concentrate on the relation between monoidal categories
>     and iterated loop spaces.  To each category C we can associate a
>     space BC called the (Milgram)  classfying space of C.  The
>     homology of C is defined to be the homology of BC.  The space BC
>     is a monoid when C has a tensor product, and it has the
>     structure of an E-infinity space (resp. of an E-2 space) if the
>     tensor product is symmetric (resp. braided).  We shall briefly
>     discuss  the work of P. May and F. Cohen on the homology of E-n
>     spaces. It shows that the homology of a symmetric (resp. of a
>     braided) monoidal category is a graded-commutative algebra
>     admitting Dyer-Lashof operations (resp. is a poisson algebra).
>     These structures play a crucial role in determining the homology
>     of the symmetric groups and of the braid groups.  The poisson
>     algebra structure also appears in the recent work of Lehrer and
>     Segal on the rational homology of classical regular semisimple
>     varieties.
> 
>                   ------------------------------
> 
> Best wishes,
>      Andrew Mathas
>